[Overview][Constants][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TPreviewFileControl.PreviewFileDialog

Dialog which created the file preview control.

## Declaration

Source position: extdlgs.pas line 47

`public property TPreviewFileControl.PreviewFileDialog : TPreviewFileDialog read FPreviewFileDialog write SetPreviewFileDialog;`

## Description

PreviewFileDialog is a TPreviewFileDialog property which contains the dialog which created the file preview control. The value in PreviewFileDialog is is assigned in the CreatePreviewControl method in TPreviewFileDialog.

## See also

TPreviewFileDialog.CreatePreviewControl |  | CreatePreviewControl - create an instance of the windowed control used in the dialog.